
package com.tmerclub.cloud.order.dto.multishop;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotNull;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author lanhai
 */
public class RefundSnDto implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @NotNull(message = "退款编号不能为空")
    @Schema(description = "退款编号")
    private Long refundId;

    public Long getRefundId() {
        return refundId;
    }

    public void setRefundId(Long refundId) {
        this.refundId = refundId;
    }
}
